/* main.css v0.91 */
@font-face {
  font-family: "Helvetica Neue";
  src: url(../fonts/Helvetica-Neue/HelveticaNeueLTStd-Lt.otf);
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Helvetica Neue";
  src: url(../fonts/Helvetica-Neue/HelveticaNeueLTStd-BdIt.otf);
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: "Violet Sans";
  src: url(../fonts/VioletSans-Regular.otf);
}

.fas {
  font-family: "FontAwesome";
  font-style: normal;
}

a {
  font-family: "Helvetica Neue";
}

/* bootstrap override */
.col-nopad{
  padding:0;
}

.container-xl{
  max-width: 1400px;
}

/* headers */
h1, h3, h4 {
  font-family: "Violet Sans";
}

h2 {
  font-family: "Violet Sans";
  font-weight: bold;
  /* font-style: italic; */
}

h5 {
  font-weight: bold;
}

/* Colors */
.blue {
  color: #4E34F5;
}

.bg-blue {
  background-color: #4E34F5;
  color: white;
}

.bg-white {
  background-color: white;
  color: #4E34F5;
}

.bg-black {
  background-color: black;
  color: white;
}

/* structure */
.border-left {
  border-left: 1px solid #000;
}

.block {
  display: inline-block;
}

a{
  color: #4E34F5;
}

/*
*{border: 1px solid #000;}
 */

html, body {
  box-sizing: border-box;
  font-family: 'Helvetica Neue', Helvetica, sans-serif;
  margin: 0;
  width: 100%;
}

body {
  padding-bottom: 62px;
}

nav {
  border-bottom: 1px solid;
  padding: 16px;
}


.display{
  display: block !important;
}

/* navigation */

.navigation{
  position: relative;
  padding-top: 10px;
}

.menuToggle{
  position: absolute;
  right:0;
  top: 0;
}
.menu{
  display: none;
  list-style: none;
  position: absolute;
  background: #fff;
  width: 100%;
  z-index: 2;
  min-height: 100vh;
}

.menu a.active{
  color: #4E34F5;
  text-decoration: underline;
}

.menu a:hover{
  color: #4E34F5;
}

.menu li{
  padding: 0 16px;
  font-family: "Violet Sans";
  font-style: normal;
  font-weight: normal;
  font-size: 7em;
  line-height: 99%;
  letter-spacing: -4.95491px;
  color: #000;
  border-bottom: 1px solid #000;
}
.menu li::before{
  content: url("https://thefutureleft.com/wp-content/themes/bridge/_/img/arrow.png");
  height: 20px;
  padding-right: 200px
}

.newsletterSignup {
  background: #4E34F5;
  color: #fff;
  bottom: -20px;
  width: 100%;
  padding: 10px 16px;
  text-align: center;
  font-family: "Violet Sans";
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: 9px;
  display: none;
}

/* H2 */
.one, .two, .three, .four {
  border-bottom: 1px solid #000;
}

.about {
  padding-top: 24px;
  padding-right: 26px;
  font-family: "Violet Sans";
  font-style: normal;
  font-weight: normal;
  font-size: 67px;
  line-height: 61px;
  letter-spacing: -2.5px;
  color: #000000;
}

.mission {
  padding-top: 16px;
  padding-bottom: 35px;
  padding-right: 35px;
  border-left: 1px solid #000;
}

.mission .label {

  font-family: "Helvetica";
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 16px;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  color: #202124;
  padding-bottom: 16px;
}

.mission h4 {
  padding-right: 0;
  font-family: "Violet Sans";
  font-style: normal;
  font-weight: normal;
  font-size: 34px;
  line-height: 34px;
  letter-spacing: 0.25px;
  color: rgba(0, 0, 0, 0.87);
}

/* Featured Project */
.project.featured {
  position: relative;
  height: auto;
  padding-top: 16px;
}
.project.featured .label {
  margin-bottom: 8px;
}

.project.featured .label::before {
  content: "Featured Project";
  font-family: "Helvetica";
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 16px;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  color: #000;
}

.contact-form h4{
  padding-top: 16px;
}

/* all projects */

.four{
  margin-bottom: 16px;
}

.project.member{
  position: relative;
}
.slash{
  /* display: none; */
  width: 1px;
  height: 100%;
  background: #000;
  position: absolute;
  top:0;
  right: 0;
  transform: rotate(-45deg) translate(-30px, -30px);
}


.project {
  min-height: 140px;
  margin-bottom: 30px;
  padding-top: 16px;
}
.img-full{
  width: 100%;
}
.project img{
  min-height: 320px;
  width: 100%;
  margin-bottom: 8px;
}

.project p{
font-family: "Helvetica";
font-style: normal;
font-weight: normal;
font-size: 15px;
line-height: 22px;
letter-spacing: 0.5px;
color: #000000;
}
.project .learn::before {
  content: "Learn More";
  color: #4E34F5;
  font-family: "Helvetica";
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 16px;
  letter-spacing: 0.75px;
  text-transform: capitalize;
}

.project h6 {
  font-family: "Violet Sans";
  font-style: normal;
  font-weight: normal;
  font-size: 26px;
  line-height: 28px;
  letter-spacing: -0.5px;
  color: rgba(0, 0, 0, 0.87);
  margin:0;
}

.project .desc {
  font-family: "Helvetica";
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0.5px;
  color: #000000;
  padding-bottom: 8px;
  margin-top: 8px;
}

.featured-img{
  position: relative;
}

.featured-img .credits {
  position: absolute;
  color: rgba(0, 0, 0, 0.6);
  bottom: 16px;
}

.featured-img .credits.left{
  transform: translateX(100%);
  right: -16px;
}
.featured-img .credits.right{
  transform: translateX(-100%);
  left: -16px;
}

.featured-img .credits.left::before {
  content: "\f060 ";
  font-family: "FontAwesome";
  margin-right: 10px
}

.featured-img .credits.right::after {
  content: "\f061";
  font-family: "FontAwesome";
  margin-left: 10px
}

.contact h4 {
  font-family: "Violet Sans";
  font-style: normal;
  font-weight: normal;
  font-size: 34px;
  line-height: 34px;
  letter-spacing: 0.25px;
  color: rgba(0, 0, 0, 0.87);
}

.all {
  font-family: "Helvetica";
  font-style: normal;
  font-weight: 500;
  font-size: 12px;
  line-height: 16px;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  padding: 16px;
  color: #000;
}

.five,
.all{
  border: 1px solid #000;
  border-left: 0;
  border-right: 0;
}

.contact{
  padding:16px;
}



input.tfl,
textarea.tfl {
  border-radius: 0 !important;
  border: 1px solid #000;
  padding:10px 16px;
  font-size: 20px;
  width: 100%;
}

textarea.tfl {
  min-height: 140px
}


input.tfl::placeholder,
textarea.tfl::placeholder {
  font-family: Helvetica;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0.5px;
  color: #000;
}

button.tfl {
  font-family: Violet Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 26px;
  line-height: 28px;
  letter-spacing: -0.5px;
  color: #4E34F5;
  background: none;
  text-transform: capitalize;
  border: none;
  text-align: left;
  padding: 10px 0;
}

button.tfl-nopad{
  padding: 0 !important;
}

.newsletter{
  margin-top: 32px;
  font-family: "Violet Sans";
  font-style: normal;
  font-weight: normal;
  font-size: 34px;
  line-height: 34px;
  letter-spacing: 0.25px;
  color: rgba(0, 0, 0, 0.87);
}

.socials {
  font-family: "Violet Sans";
  font-style: normal;
  font-weight: normal;
  font-size: 26px;
  line-height: 28px;
  letter-spacing: -0.5px;
  color: rgba(0, 0, 0, 0.87);
  margin-top: 30px
}

.guide-heading {
  font-size: 48px;
}

.guide-description {
  width: 82%;
}

.legend {
  opacity: 80%;
  width: 60%;
  text-align: left;
  list-style-type: none;
  list-style: none;
  display: flex;
  flex-flow: wrap;
  padding: 30px;
  margin: 0 auto;
  border-radius: 2px;
  margin-top: 40px;
  font-family: violet sans;
}

.skip-to-content-link {
  position: absolute;
  height: 1px;
  clip: rect(0, 0, 0, 0);
}

.legend-li {
  margin-bottom: 20px;
  line-height: 1.5rem;
}




@media (max-width: 576px) {



  .newsletterSignup{
    display: none;
    position: relative;
    top:0;
  }

  .newsletterSignup i{
    padding: 8px;
    position: absolute;
    right: 8px;
    top:0;
  }

  .menu{
    display: none;
    list-style: none;
    position: absolute;
    background: #fff;
    width: 100%;
    z-index: 2;
    min-height: 100vh;
  }

  .menu li{
    font-size: 48px;
    padding: 16px;
  }
  .menu li::before{
    padding-right: 40px;
    background-repeat: no-repeat;
    background-size: 25px;
    display: inline-block;
    width: 30px;
    height: 30px;
    content:"";
  }

  .about{
    font-size: 33px;
    font-weight: 400;
    line-height: .95em;
    padding-right: 10px;
    padding-bottom: 16px;
    letter-spacing: -0.95px;
  }

  .mission {
    padding-top: 16px;
    padding-bottom: 35px;
    padding-right: 35px;
    border: 0;
    border-top: 1px solid #000;
  }

  .mission .label {
    font-family: "Helvetica";
    font-style: normal;
    font-weight: 500;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    color: #202124;
    padding-bottom: 16px;
  }

  .mission h4 {
    padding-right: 0;
    font-family: "Violet Sans";
    font-style: normal;
    font-weight: normal;
    font-size: 18.5px;
    line-height: 24px;
    letter-spacing: 0.25px;
    color: rgba(0, 0, 0, 0.87);
  }

  .project{
    margin: 0;
    padding-top: 8px;
  }


  input.tfl,
  textarea.tfl{
    border: 1px solid #4E34F5;
  }
  input.tfl::placeholder,
  textarea.tfl::placeholder{
    color: #4E34F5;
  }



  .socials{
    position: fixed;
    z-index: 99;
    width: 100%;
    bottom: 16px;
  }

  .slash{
    transform: rotate(-10deg) translate(-15px, 0);
  }
}

@media (max-width: 768px) {
  .flex-reserve{
    flex-direction: column-reverse;
  }

  .socials,
  .newsletter{
    display: none;
  }
  .five{
    border: 0;
  }

}

@media (max-width: 992px) {
  .featured-img .credits {
    display: none;
    position: relative;
    color: rgba(0, 0, 0, 0.6);
  }

  .featured-img .credits.left{
    transform: none;
    right: 0;
  }
  .featured-img .credits.right{
    transform: none;
    left: 0;
  }

  /* .featured-img .credits.left::before {
  content: "\f060 ";
  font-family: "FontAwesome";
  margin-right: 10px
}

.featured-img .credits.right::after {
content: "\f061";
font-family: "FontAwesome";
margin-left: 10px
} */

}
@media (max-width: 992px) {}



/* DOCUMENTARY LANDING CSS */

#landing {
  height: 100%;
}

#landing-top {
  background-image: url("https://media-private.canva.com/ZPLyk/MAELSBZPLyk/1/s.png?X-Amz-Algorithm=AWS4-HMAC-SHA256&X-Amz-Credential=AKIAQYCGKMUH4JWSMIDQ%2F20201026%2Fus-east-1%2Fs3%2Faws4_request&X-Amz-Date=20201026T004354Z&X-Amz-Expires=78297&X-Amz-Signature=8111c0d78da29ad2ccd1f4e95d210c7362039d5ce06b9637ebefd1062fd045a2&X-Amz-SignedHeaders=host&response-expires=Mon%2C%2026%20Oct%202020%2022%3A28%3A51%20GMT");
  height: 1024px;
  margin: auto;
  justify-content: center;
}
#landing-about {
  background-image: url("../img/art10.png");
  height: 1024px;
  margin: auto;
  justify-content: center;
}
#landing-about2 {
  background-image: url("../img/art9.png");
  height: 1024px;
  margin: auto;
  justify-content: center;
}
#landing-about-FL {
  background-image: url("../img/art8.png");
  height: 1024px;
  margin: auto;
  justify-content: center;
}
#landing-watch-now {
  background-image: url("../img/art7.png");
  height: 1024px;
  margin: auto;
  justify-content: center;
}
#landing-presskit {
  background-image: url("../img/art6.png");
  height: 1024px;
  margin-bottom: 0%;
  justify-content: center;
}


.doc_img {
  max-width: 100%;
  max-height: 100%;
}

.row__img-pair {
  display: flex;
  max-width: 100%;
  max-height: 100%;
}

.doc_img-split {
  /* flex: 50%; */
  max-width: 100%;
  opacity: .9;
}

#no-bottom-margin {
  padding-bottom: 0;
}

.doc_img-watch-hover:hover {
  max-width: 102%;
  cursor: pointer;
}

.doc_img-secondary-hover:hover {
  opacity: 1;
  cursor: pointer;
}
